### Method

# Gtk.SpinButton.get_range

#### Declaration [src]

    void
    gtk_spin_button_get_range (
      GtkSpinButton* spin_button,
      double* min,
      double* max
    )

#### Description [src]

Gets the range allowed for `spin_button`.

See `gtk_spin_button_set_range()`.

#### Parameters

`min` | `double*`
| location to store minimum allowed value, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`max` | `double*`
| location to store maximum allowed value, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee